karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-5467) Karaf doesn't recognize Java 9 on Ubuntu 16.04
Date Wed, 08 Nov 2017 03:47:00 GMT

    [ https://issues.apache.org/jira/browse/KARAF-5467?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16243343#comment-16243343
] 

ASF subversion and git services commented on KARAF-5467:
--------------------------------------------------------

Commit c9bffd932c27e362f9aaeaa045a2ca6b151c4259 in karaf's branch refs/heads/master from [~ffang]
[ https://gitbox.apache.org/repos/asf?p=karaf.git;h=c9bffd9 ]

[KARAF-5467]Karaf doesn't recognize Java 9 on Ubuntu 16.04


> Karaf doesn't recognize Java 9 on Ubuntu 16.04
> ----------------------------------------------
>
>                 Key: KARAF-5467
>                 URL: https://issues.apache.org/jira/browse/KARAF-5467
>             Project: Karaf
>          Issue Type: Bug
>    Affects Versions: 4.2.0.M1
>         Environment: Ubuntu 16.04
> Java SE 9.0.1+11
>            Reporter: David Otasek
>            Assignee: Freeman Fang
>
> $JAVA_HOME is correctly set to Java 9, and running karaf returns:
> karaf: JVM must be greater than 1.8



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message